--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current position of the large object pointer.
full_name: PGlarge#tell
is_singleton: false
name: tell
params: |
  lrg.tell()

visibility: public
